html:not(.mirror-audit) .mirror-mask-dynamic{visibility:hidden!important;}
html.mirror-ready .t-records{opacity:1!important;}
[id="tildacopy"],
.t-tildalabel{display:none!important;}
[data-tilda-lazy="yes"] .t-bgimg{background-size:cover;}
#yandex_rtb_R-A-7065651-3,
[id^="yandex_rtb_"],
.ya-share2,
.ya-site-form{min-height:0!important;}
@media screen and (max-width: 640px){
  .js-feed-post,
  .t-feed__col-grid__post-wrapper{
    height:auto!important;
    min-height:0!important;
  }
}
